U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2019-3822

Change History

Modified Analysis 10/19/2020 1:48:13 PM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
OR
     *cpe:2.3:o:redhat:enterprise_linux:8.0:*:*:*:*:*:*:*
Changed CPE Configuration
OR
     *cpe:2.3:a:oracle:communications_operations_monitor:3.4:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:communications_operations_monitor:4.0:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:http_server:12.2.1.3.0:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:secure_global_desktop:5.4:*:*:*:*:*:*:*
OR
     *cpe:2.3:a:oracle:communications_operations_monitor:3.4:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:communications_operations_monitor:4.0:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:enterprise_manager_ops_center:12.3.3:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:enterprise_manager_ops_center:12.4.0:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:http_server:12.2.1.3.0:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:mysql_server:*:*:*:*:*:*:*:* versions up to (including) 5.7.26
     *cpe:2.3:a:oracle:mysql_server:*:*:*:*:*:*:*:* versions from (including) 5.7.27 up to (including) 8.0.15
     *cpe:2.3:a:oracle:secure_global_desktop:5.4:*:*:*:*:*:*:*
     *cpe:2.3:a:oracle:services_tools_bundle:19.2:*:*:*:*:*:*:*
Changed CPE Configuration
OR
     *cpe:2.3:o:netapp:clustered_data_ontap:*:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:netapp:active_iq_unified_manager_for_vmware_vsphere:*:*:*:*:*:*:*:* versions from (including) 9.5
     *cpe:2.3:o:netapp:active_iq_unified_manager_for_windows:*:*:*:*:*:*:*:* versions from (including) 7.3
     *cpe:2.3:o:netapp:clustered_data_ontap:*:*:*:*:*:*:*:*
     *cpe:2.3:o:netapp:oncommand_insight:-:*:*:*:*:*:*:*
     *cpe:2.3:o:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*
     *cpe:2.3:o:netapp:snapcenter:-:*:*:*:*:*:*:*
Removed CVSS V3
NIST AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

								
						
Added CVSS V3.1

								
							
							
						
NIST AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
Added CWE

								
							
							
						
NIST CWE-787
Removed CWE
NIST CWE-119

								
						
Changed Reference Type
https://access.redhat.com/errata/RHSA-2019:3701 No Types Assigned
https://access.redhat.com/errata/RHSA-2019:3701 Third Party Advisory
Changed Reference Type
https://security.netapp.com/advisory/ntap-20190719-0004/ No Types Assigned
https://security.netapp.com/advisory/ntap-20190719-0004/ Third Party Advisory
Changed Reference Type
https://support.f5.com/csp/article/K84141449 No Types Assigned
https://support.f5.com/csp/article/K84141449 Third Party Advisory
Changed Reference Type
https://support.f5.com/csp/article/K84141449?utm_source=f5support&utm_medium=RSS No Types Assigned
https://support.f5.com/csp/article/K84141449?utm_source=f5support&utm_medium=RSS Third Party Advisory
Changed Reference Type
https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html No Types Assigned
https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html Patch, Third Party Advisory